/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/* Add your custom css below
-------------------------------------------------------------- */
section.section-gallery{
	background-color:#ffffff;	
}
section#blog{
	background-color:#ffffff;	
}
section#my_section,#my_section2{
	background-color:#f8f9f9;	
}
section#tenpo{
	background-color:#ffffff;
}

/*タイトル大文字表記なくす*/
.section-title-area .section-title {
	text-transform: none;
	font-family:'Lato', sans-serif;
}

/*TOPページインフォメーション*/
li.info{
	font-size:18px;
	list-style: none;
}
.infodate{
	font-weight:bold;
}
.infophoto{
	width:32%;
	padding-left:3%x;
	padding-right:3%;
	list-style: none;
}
.flex{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
}


/*店舗一覧*/
.under-line{
	font-size: 17px;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 2px solid #900;
	
}
.sponly{
	display:none;
}
.area-shortcut{
	display: flex;
	justify-content: flex-start;
	width:100%;
	padding-bottom: 20px;
}

.area-shortcut li{
	font-size: 18px;
	list-style-type: none;
	padding-left: 6px;
	padding-right: 6px;
	color:#a9a9a9;
}
li.area{
	font-size: 19px;
	font-weight: bold;
	width: 20%;
	color:#333333;
}
.area-shortcut a{
    color:#333333;

}
.choice{
    width: 90%;
    margin: 0 auto;
}
.list-wrap{
    width:90%;
    margin: 0 auto;
    padding-top: 100px;
}

.entry-content li {
     margin-left: 0.5em;
}
table{
    margin-top: 20px;
}
.kenbetsu{
	margin-top: 30px;
    list-style-type: none;
}
.kenmei{
    font-size: 25px;
	font-weight: bold;
	border-bottom: 2px solid #900;
	padding-top:20px;
}
.tenpotable{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
  }
  
.tenpotable th,table td{
    padding: 10px 0;
    height: 40px;
    text-align: left;
	padding-left:15px;
    
  }
  
.tenpotable tr:nth-child(odd){   /*?????*/
    background-color: #eee
  }
.tenpotable th{
    background-color: #ffffff;
  }
.memo{
      text-align: right;
  }

.tenpotable a{
	text-decoration: none;
	color:#333333;
	font-weight: bold;
	border-bottom:1.1px solid #0B144D;
}

.tenpomei:hover{
	color:#C0C0C0;
}

/*?^?u??????S???X?^?C??*/
.tabs {
	margin-top: 50px;
	padding-bottom: 40px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	margin: 0 auto;}
  
  /*?^?u??X?^?C??*/
  .tab_item {
	width: calc(100%/2);
	height: 50px;
	border-bottom: 3px solid #333333;
	background-color: #d9d9d9;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	color: #565656;
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;
  }
  .tab_item:hover {
	opacity: 0.75;
  }
  
  /*???W?I?{?^????S?????*/
  input[name="tab_item"] {
	display: none;
  }
  
  /*?^?u?????????g??X?^?C??*/
  .tab_content {
	display: none;
	padding: 40px 40px 0;
	clear: both;
	overflow: hidden;
  }
  
  
  /*?I??????????^?u??R???e???c????\??*/
  #car:checked ~ #car_content,
  #nirin:checked ~ #nirin_content {
	display: block;
  }
  
  /*?I??????????^?u??X?^?C????????*/
  .tabs input:checked + .tab_item {
	background-color: #333333;
	color: #fff;
  }

@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */
     .tab_content{
		 width: 98%;
		 margin:0 auto;
		 padding:0;
	 }
	 .sponly{
		 display:block;
	 }
	 .pconly{
		 display:none;
	 }
	.entry-content li {
		margin-left:0;
	}
	.area-shortcut{
		display: flex;
		flex-wrap:wrap;
	}
	.area{
		font-size:20px;
		font-weight:bold;
	}
	 .list-wrap{
		 padding-left: 0px;
		 width:98%;
	 }
	 
}

/*コンタクトフォーム*/
.wpcf7-form p {
  text-align: center;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 textarea {
	background-color: #fff;
	color: #333;
	width: 95%;
	border: 1px solid #ddd;
	font-size: 100%;
	padding: 0.5em;
	border-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
}

/*オンラインショップ*/
.page-id-1714 div.page-header{
display:none;
}
product-group｛
 width:80%;

figure.wp-block-table.table_convini {
  width: 760px;
  max-width: 100%;
  margin: 0 auto;
}

/*仕組み*/
.ion-movie{
	width:320px;
	height:240px;
}

/* 個数確認ページ */
h1.parts-num-page, h2.parts-num-page{
	margin: 1rem 0;
}
h1.entry-title{
	padding-top:30px;
	font-family: "Raleway", Helvetica, Arial, sans-serif;
	position: relative;
    padding-left: 25px;
	display:inline-block;
}
h1.entry-title:before {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 0;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 15px transparent;
  border-bottom: solid 15px rgb(78, 127, 116);
}
h1.entry-title:after {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 10px;
  width: 100%;
  border-bottom: solid 3px rgb(78, 127, 116);
}

div.parts-num-page-wrapper {
	margin: 1rem 0;
}
div.inner-wrap{
	width:80%;
	margin:0 auto 100px auto;
}
p.explanation{
	margin-bottom:30px;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	margin-bottom:20px;
}
.icon-gray{
	margin-top:60px;
	font-size:2rem;
	color:#880000;
}
table.bike-num th{
	background-color:rgba(78,127,116,0.5);
}

#parts-num{
	font-size: 1.25rem;
}
.explanation{
	font-size:16px;
}
#parts-num{
	font-size:24px;
}

#install-image-wrap {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#install-image-wrap .install-image-box {
	padding-top: 1rem;
	padding-bottom: 0.5rem;
	padding-right: 0.5rem;
	width: 30%;
}
#install-image-wrap p {
	height: 1rem;
	margin-bottom: 0.25rem;
}
#install-image-wrap img {
	width: 100%;
}

@media screen and (max-width: 480px) {
	.product-group{
		width:80%;
		margin:0 auto;
	}
	#install-image-wrap {
		flex-direction: column;
	}
	#install-image-wrap .install-image-box {
		width: 100%;
	}
}
